body {
    font-family: Verdana;
    text-align: justify;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

h1 {
    font-size: x-large;
}

ul {
     list-style-type: square;
}

li {
    padding-bottom:10px;
}

a:link {
    color:blue;
}

a:visited {
    color:blue;
}

a:hover {
    color:red;
}

a:active {
    color:blue;
}
